body
	{
		margin:0px;
		font-size:12px;
		font-family:arial;
	}
.main_shadow
	{
		background:url(../images/bg.jpg) left top repeat-y;
	}
/*******************menu**************************/

#slidetabsmenu {
float:right;
width:auto;
font-size:13px;
line-height:normal;
}

* html #slidetabsmenu{/*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom:0em;
}

#slidetabsmenu ul{
list-style-type: none;
margin:0;
margin:0px;
padding:0;
}

#slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}

#slidetabsmenu a {
float:left;
background:url(../images/tab-left.gif) no-repeat left top;
margin:0;
padding:0 0 0 9px;
margin:0 2px 0 3px;
text-decoration:none;
}

#slidetabsmenu a span {
float:left;
display:block;
background:url(../images/tab-right.gif) no-repeat right top;
padding:9px 16px 9px 6px;
color:#fff;

}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span{float:none;}
/* End IE5-Mac hack*/

#slidetabsmenu a:hover span{
color:#000;
}

#slidetabsmenu #current a {
background-position:0 -125px;
}

#slidetabsmenu #current a span {
background-position:100% -125px;
color:#000;
}

#slidetabsmenu a:hover {
background-position:0% -125px;
}

#slidetabsmenu a:hover span {
background-position:100% -125px;
}

/********************************************menu close ***********************************/		

.home_bg
	{
		background:url(../images/home_bg.jpg) repeat-y;
		color:#FFF;
		font-size:12px;
		text-transform:uppercase;
	}
.home_bg a
	{
		color:#FFF;
		font-size:12px;
		text-decoration:none;
		text-transform:uppercase;
	}
.home_bg a:hover
	{
		color:#FFF;
		font-size:12px;
		text-decoration:underline;
		text-transform:uppercase;
	}	
.banner_bg
	{
		background:url(../images/header_bg.jpg) no-repeat;
		height:310px;
	}
.main_txt_bg
	{
		font-size:12px;
		color:#676a70;
		padding-top:19px;
		padding-bottom:14px;		
		background:#f3f3f3;
		border-top:solid 2px #FFF;
	}
h6
	{
		font-size:16px;
		color:#007e3a;
		text-transform:uppercase;
		margin:1px 0px 1px 4px;
	}
.footer_bg
	{
		background:#007e3a;
	}
.footer_box_bg
	{
		background:url(../images/footer_box_bg.jpg) repeat-y;
		font-size:12px;
		color:#000;
		padding-left:25px;
		line-height:18px;
		text-align:left;
	}
.footer_box_bg a
	{
		font-size:12px;
		color:#000;
		text-decoration:none;
	}
.footer_box_bg a:hover
	{
		font-size:12px;
		color:#fff;
		text-decoration:none;
	}
.header_txt
	{
		font-size:12px;
		color:#000;
		line-height:22px;
		text-decoration:none;
	}
.header_txt a
	{
		font-size:12px;
		color:#000;
		text-decoration:none;
	}	
.header_txt a:hover
	{
		font-size:12px;
		color:#000;
		text-decoration:none;
	}		
.main
	{
		font-size:12px;
		color:#000;
		background:#f3f3f3;
	}
.heading_bg
	{
		background:url(../images/heading_bg.gif) repeat-x bottom;
		font-size:18px;
		color:#007e3a;
		text-transform:uppercase;
		font-weight:bold;
	}
.model_txt
	{
		background:#FFF;
		font-size:12px;
		color:#007e3a;
	}
h5
	{
		font-size:13px;
		color:#252525;
		margin:2px 0px 4px 0px;
	}